@font-face {
    font-family: 'gopher_display';
    src: url('gopher_display_light-webfont.woff2') format('woff2'),
         url('gopher_display_light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'codecpro';
    src: url('codecpro-regular2-webfont.woff2') format('woff2'),
         url('codecpro-regular2-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_pt';
    src: url('futuraptbook-webfont.woff2') format('woff2'),
         url('futuraptbook-webfont.ttf') format('truetype');
    font-weight: 350;
    font-style: normal;
}

@font-face {
    font-family: 'futura_pt';
    src: url('futuraptheavy-webfont.woff2') format('woff2'),
         url('futuraptheavy-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'futura_pt';
    src: url('futuraptmedium-webfont.woff2') format('woff2'),
         url('futuraptmedium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@keyframes buncing_animation {
  from {top: 0px;}
  to {top: 10px;}
}

.buncing_animation{
    position: relative;
    -webkit-animation: buncing_animation 0.4s infinite alternate;
    -moz-animation: buncing_animation 0.4s infinite alternate;
    animation: buncing_animation 0.4s infinite alternate;
}

br[m],
br.m{
    display:none !important;
}

.mobile_only,
.mobile_only_flex,
.mobile_only_inline{
    display:none !important;
}

.fs-130{
    font-size:6.771vw;
    font-family: 'gopher_display';
    font-weight: 300;
    line-height: 1.02;
}
.fs-120{
    font-size: 6.250vw;
    font-family: 'gopher_display';
    font-weight: 300;
}
.fs-101{
    font-size: 5.260vw;
    font-family: 'gopher_display';
    font-weight: 300;
}
.fs-92{
    font-size: 4.792vw;
    font-family: 'gopher_display';
    font-weight: 300;
}
.fs-86{
    font-size: 4.479vw;
    font-family: 'gopher_display';
    font-weight: 300;
}
.fs-76{
    font-size: 3.958vw;
    font-family: 'gopher_display';
    font-weight: 300;
}
.fs-61{
    font-size: 3.177vw;
    font-family: 'gopher_display';
    font-weight: 300;
}
.fs-52{
    font-size: 2.708vw;
    font-family: 'gopher_display';
    font-weight: 300;
}
.fs-20{
    font-size: 1.042vw;
    font-family: 'codecpro';
    font-weight: 400;
    letter-spacing: 0.05vw;
    line-height: 1.8;
}
.fspt-20{
    font-size: 1.042vw;
    font-family: 'futura_pt';
    font-weight: 350;
    cursor: pointer;
}

.kbutton{
    font-family: 'futura_pt';
    font-weight: 500;
    font-size: 0.781vw;
    letter-spacing: 0.1vw;
    display: inline-block;
    background-color: #0000;
    color: #000;
    border: solid 2px #000;
    line-height: 1;
    padding-top: 1vw;
    padding-bottom: 0.85vw;
    padding-left: 2.5vw;
    padding-right: 2.9vw;
}
.kbutton:hover{
    background-color: #000;
    color: #fff;
}

ul{
    margin: 0;
    padding: 0;
    margin-bottom: 2vw;
}
ul li{
    margin-bottom: 1.9vw;
    list-style-type: none;
    position: relative;
    padding-left: 2.3vw;
}
ul li:before{
    content:
    " ";
    border-radius: 100%;
    border: solid 1px;
    position: absolute;
    width: 5px;
    height: 5px;
    left: 0vw;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 767px){
    br[m],
    br.m{
        display: unset !important;
    }
    
    br[d],
    br.d{
        display:none;
    }
    
    .mobile_only{
        display:block !important;
    }
    .mobile_only_flex{
        display:flex !important;
    }
    .mobile_only_inline{
        display:inline-block !important;
    }
    .desktop_only{
        display:none !important;
    }

    .fs-130{
        font-size:10.513vw;
        line-height: 1.22;
    }
    .fs-120{
        font-size: 17.692vw;
    }
    .fs-101{
        font-size: 12.051vw;
    }
    .fs-92{
        font-size: 7.692vw;
    }
    .fs-86{
        font-size: 7.179vw;
    }
    .fs-76{
        font-size: 10.256vw;
    }
    .fs-61{
        font-size: 7.179vw;
    }
    .fs-52{
        font-size: 4.359vw;
        line-height: 1.45;
    }
    .fs-20{
        font-size: 4.103vw;
        letter-spacing: 0.2vw;
        line-height: 1.62;
    }
    .fspt-20{
        font-size: 5.128vw;
    }
    
    .kbutton{
        font-size: 3.077vw;
        border-width: 1px;
        padding-top: 4.3vw;
        padding-bottom: 4.2vw;
        padding-left: 11vw;
        padding-right: 14.6vw;
        letter-spacing: 0.35vw;
    }
    .kbutton:hover{
        
    }
    ul li{
        padding-left: 7.3vw;
        margin-bottom: 5.9vw;
    }
    ul li:before{
        top: 2.1vw;
        transform: unset;
        width: 8px;
        height: 8px;
        border-width: 2px;
        line-height: 0;
        padding: 0;
    }
}



/*
    Header
===========================*/
.header__container{
    padding-right: 0;
    padding-left: 0;
    max-width: 100%;
    width: 100%;  
}
.header{
    font-size:0.625vw;
}
.header__content--desktop {
  padding: 1.8vw 2.2vw;
  border-bottom: 2px solid;
}
.link-list__link{
    font-family: 'futura_pt';    
}
.header__content--desktop .link-list__link{
    margin-right: 2.6vw;
    margin-left: 2.6vw;
    letter-spacing: 0.17vw;
}
.header__content--desktop .link-list > :first-child{
    
}
.header__content--desktop .link-list > :last-child{
    margin-right: 1.8vw;
}
@media screen and (max-width: 767px){
   .header__content--desktop {
      padding: 3.8vw 7.2vw;
      border-bottom: 1px solid;
      min-height: 25vw;
      display: flex;
    }
    .hamburger{
        width: 41px;
        height: 28px;
    }
    .hamburger__slices{
        
    }
    .hamburger--slice-2{
        top: 14px;
    }
    .hamburger--slice-3{
        top: 14px;
    }
    .hamburger--slice-4{
       top: 27px;
    }
    .header__content--mobile{
        padding-top: 6.2vw;
        padding-left: 7vw;
        padding-right: 28vw;
        padding-bottom: 5vw;
    }
    .header__content--mobile .link-list__link{
        letter-spacing: 1.06vw;
        padding-top: 7vw;
        padding-bottom: 4.3vw;
    }
    .header__content--mobile .kcs_svg{
        width: 9vw;
        position: absolute;
        right: 11.5vw;
        bottom: 9.1vw;
        opacity: 0;
    }
    .header__content--mobile.active .kcs_svg{
        opacity: 1;
    }
    .header__content--mobile .kcs_svg svg{
      width:100%;
        height:auto;
    }
    .header__content--mobile .link-list__link:hover{
        background-color: rgb(0 0 0 / 0%);
    }
}

/*
    Section 01
===========================*/
.section_01{
    background-color: #F5F1F0;
}
.section_01 .section_inner{
    display:flex;
}
.section_01 .kcs_left{
    width: 59.6%;
    display: flex;
    flex-wrap: wrap;
    padding-left: 3.1vw;
    padding-top: 10.7vw;
    padding-bottom: 3.56vw;
}
.section_01 .kcs_right{
    width: 40.4%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section_01 .kcs_image{
    width: 34.7%;
}
.section_01 .kcs_image img{
    margin-top:-3.9vw;
}
.section_01 .kcs_conent{
    width:65.3%;
}
.section_01 h1{
    margin-left: 0.2vw;
    position: relative;
    z-index: 1;
}
.section_01 h1 .kcs_line_2{
    margin-left: 8.8vw;
}
.section_01 h1 .kcs_line_3{
    margin-left: 22.9vw;
}
.section_01 .kcs_text{
    margin-top: 1.8vw;
    margin-left: 4.3vw;
    margin-right: 5vw;
    margin-bottom: 1.87vw;
}
.section_01 .kbutton{
    margin-left: 4.25vw;
}

@media screen and (max-width: 767px){
    .section_01 .kcs_left{
        width: 100%;
        padding-left: 0;
        padding-top: 8.1vw;
        padding-bottom: 0;
    }
    .section_01 h1{
        order:0;
        width: 100%;
        margin-left: 6.4vw;
        margin-bottom: 2.3vw;
    }
    .section_01 .kcs_image{
        order:2;
        width: 100%;
    }
    .section_01 .kcs_conent{
        order:1;
        width: 100%;
    }
    .section_01 h1 .kcs_line_2{
        margin-left: 0;
    }
    .section_01 h1 .kcs_line_3{
        margin-left: 0;
    }
    .section_01 .kcs_text{
        margin-top: 3vw;
        margin-left: 7.6vw;
        margin-right: 8vw;
        margin-bottom: 6.2vw;
    }
    .section_01 .kbutton{
        margin-left: 7.4vw;
        margin-bottom: 10.5vw;
    }
    .section_01 .kcs_image img{
        margin:0;
        
    }
    .section_01 .kcs_image img.kcs_img_left {
        padding-left: 43.8vw;
        padding-right: 10vw;
        position: relative;
        z-index: 1;
    }
    .section_01 .kcs_image img.kcs_img_right {
        margin-top: -44.5vw;
        position: relative;
        z-index: 0;
        padding-right: 39vw;
    }
}



/*
    Section 02
===========================*/
.section_02{
    padding-top: 1.8vw;
    padding-bottom: 3vw;
    border-top: solid 2px #000;
    border-bottom: solid 2px #000;
    padding-left: 14.8vw;
    padding-right: 14.8vw;
}
.section_02 .section_inner{
    display: flex;
}
.section_02 .kcs_left{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 2vw;
}
.section_02 .kcs_right{
    padding-left: 1.5vw;
}
.section_02 .kcs_heading{
    margin: 0;
    margin-top: 1.5vw;
}
.section_02 .kcs_countdown{
    display: flex;
}
.section_02 .kcs_countdown_inner{
    width: 11.2vw;
    text-align: center;
}
.section_02 .kcs_countdown__amount{
    display: block;
    margin-bottom: -1.4vw;
    margin-top: 0.1vw;
}
.section_02 .kcs_countdown__title{
    display: block;
}

@media screen and (max-width: 767px){
    .section_02{
        padding-left: 5.8vw;
        padding-right: 8.8vw;
        border-top-width: 1px;
        border-bottom-width: 1px;
        padding-top: 2vw;
        padding-bottom: 4.6vw;
    }
    .section_02 .kcs_left{
        width: 47%;
    }
    .section_02 .kcs_right{
        width: 64%;
        padding-left: 3.5vw;
    }
    .section_02 .kcs_countdown__title{
        font-size: 1.538vw;
        letter-spacing: 0.1vw;
    }
    .section_02 .kcs_countdown{
        justify-content: space-between;
    }
    .section_02 .kcs_countdown__amount{
        margin-bottom: -1.4vw;
        margin-top: 2vw;
    }
}



/*
    Section 03
===========================*/
.section_03{
    text-align: center;
    padding-top: 5.2vw;
    padding-left: 10vw;
    padding-right: 10vw;
}
.section_03 .kcs_heading{
    margin-bottom: 2.1vw;
}
.section_03 .kcs_video{
    padding-left: 13.7vw;
    padding-right: 13.7vw;
    margin-bottom: 2.8vw;
}
.section_03 .video{
    border: solid 2px #000;
    border-radius: 2vw;
    overflow: hidden;
    padding: 0.5vw;
}
.section_03 .video__wrapper{
    border: solid 2px #000;
    border-radius: 1.5vw;
    overflow: hidden;
}
.section_03 .kcs_text{
    padding-left: 23vw;
    padding-right: 23vw;
}
.section_03 .kcs_svg{
    margin-top: 1.7vw;
}
.section_03 .kcs_svg svg{
    width: 1.8vw;
    height: auto;
}

@media screen and (max-width: 767px){
    .section_03{
        padding-top: 10.4vw;
        padding-left: 8vw;
        padding-right: 8vw;
    }
    .section_03 .kcs_heading{
        margin-bottom: 8.0vw;
    }
    .section_03 .kcs_video{
        padding-left: 0vw;
        padding-right: 0vw;
        margin-bottom: 5.5vw;
    }
    .section_03 .video{
        border-width: 1px;
        border-radius: 6vw;
        padding: 1vw 0.6vw;
    }
    .section_03 .video__wrapper{
        border-width: 1px;
        border-radius: 5vw;
    }
    .section_03 .kcs_text{
        padding-left: 4.5vw;
        padding-right: 4.5vw;
    }
    .section_03 .kcs_svg{
        margin-top: 5vw;
    }
    .section_03 .kcs_svg svg{
        width: 8.8vw;
    }
}



/*
    Section 04
===========================*/
.section_04{
    padding-left: 6.2vw;
    padding-right: 6.2vw;
    padding-bottom: 8.1vw;
}
.section_04 .section_inner{
    display: flex;
}
.section_04 .kcs_left{
    width: 45.6%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 3.5vw;
}
.section_04 .kcs_right{
    width: 39%;
}
.section_04 .kcs_heading{
    margin-top: 7.4vw;
    margin-left: -2.3vw;
    position: relative;
    z-index: 1;
}
.section_04 .kcs_img_1{
    width: 100%;
    border: 2px solid #000;
    width: 18.2vw;
    max-width: 18.2vw;
    margin-top: 7vw;
}
.section_04 .kcs_img_2{
    width: 100%;
}
.section_04 .kcs_text{
    margin-left: 5.3vw;
    margin-top: 3.5vw;
}
.section_04 .kbutton{
    margin-left: 7.6vw;
    margin-top: 1vw;
}
.section_04 .kcs_imag_holder_1{
    width: 21.7%;
    position: relative;
    z-index: 1;
}
.section_04 .kcs_imag_holder_2{
    width: 78.3%;
}

@media screen and (max-width: 767px){
    .section_04{
        padding-left: 8.9vw;
        padding-right: 8.9vw;
        padding-bottom: 5.5vw;
    }
    .section_04 .kcs_right{
        width: 100%;
    }
    .section_04 .kcs_heading {
        margin-top: 10.4vw;
        margin-left: 0;
        text-align: center;
        margin-bottom: 6.7vw;
    }
    .section_04 .kcs_img_1{
        width: 35.2vw;
        max-width: 48.2vw;
        border-width: 1px;
        margin-top: 20vw;
        position: relative;
        margin-bottom: -57vw;
    }
    .section_04 .kcs_img_2{
        padding-right: 3vw;
        padding-left: 19vw;
    }
    .section_04 .kcs_text{
        margin-left: -1vw;
        margin-right: -1vw;
        margin-top: 9.8vw;
    }
}




/*
    Section 05
===========================*/
.section_05{
    border-top: solid 2px;
    border-bottom: solid 2px;
}
.section_05 .section_inner{
    display: flex;
    flex-wrap: wrap;
}
.section_05 .kcs_left{
    width: 71%;
    padding-top: 3.4vw;
    padding-left: 8.3vw;
    padding-bottom: 3.4vw;
    border-right: 2px solid;
}
.section_05 .kcs_right{
    width: 29%;
    background-size: cover;
    background-position: center;
}
.section_05 .kcs_heading{
    margin-top: 2vw;
}
.section_05 .kcs_text{
    margin-top: 4.5vw;
    margin-left: 0;
}
.section_05 ul{
    display: flex;
    flex-wrap: wrap;
}
.section_05 ul li{
    width: 47.6%;
    padding-right: 6vw;
}
.section_05 ul li:before{
    transform: unset;
    top: 0.8vw;
}
.section_05 .kbutton{
    float: right;
    margin-right: 4.5vw;
    margin-top: -2.2vw;
}

@media screen and (max-width: 767px){
    .section_05{
        border-top-width: 1px;
        border-bottom-width: 1px;
    }
    .section_05 .kcs_left{
        width: 100%;
        order: 2;
        border-right: 0;
        border-top: solid 1px;
        padding-left: 8vw;
        padding-right: 7vw;
        padding-bottom: 11.4vw;
    }
    .section_05 .kcs_right{
        width: 100%;
        order: 1;
        height: 107.6vw;
    }
    .section_05 .kcs_heading{
        font-size: 8.462vw;
        margin-top: 7.1vw;
        line-height: 1.38;
    }
    .section_05 .kcs_text{
        margin-top: 9.7vw;
    }
    .section_05 ul li{
        width:100%;
        padding-right: 0;
    }
    .section_05 ul li:before{
        top: 2.1vw;
        transform: unset;
    }
    .section_05 .kbutton {
        float: none;
        margin-right: 0;
        margin-top: 3vw;
        margin-left: 1.5vw;
    }
}




/*
    Section 06
===========================*/
.section_06{
    padding-top: 8.7vw;
    padding-bottom: 6.7vw;
    padding-left: 11.8vw;
    padding-right: 11.8vw;
}
.section_06 .section_inner{
    display: flex;
    flex-wrap: wrap;
}
.section_06 .kcs_left{
    width: 50%;
}
.section_06 .kcs_right{
    width: 50%;
    padding-left: 4vw;
}
.section_06 .kcs_img{
    margin-left: 2vw;
    border: solid 2px #000;
    border-radius: 2vw;
    overflow: hidden;
    padding: 0.5vw;
}
.section_06 .kcs_img img{
    border: solid 2px #000;
    border-radius: 1.5vw;
    overflow: hidden;
}
.section_06 .kcs_svg{
    margin-left: 8.9vw;
    margin-bottom: 1.3vw;
}
.section_06 .kcs_svg svg{
    height: auto;
    width: 1.3vw;
}
.section_06 .kbutton{
    margin-left: 4.1vw;
}
.section_06 .kcs_text{
    margin-left: 3vw;
    margin-right: 3vw;
    margin-bottom: 2.7vw;
}
.section_06 .kcs_heading{
    margin-left: 2.9vw;
    margin-top: -1vw;
    line-height: 1.4;
    margin-bottom: 2.6vw;
}

@media screen and (max-width: 767px){
    .section_06 {
        padding-bottom: 11.7vw;
        padding-left: 10.7vw;
        padding-right: 10.7vw;
        text-align: center;
    }
    .section_06 .kcs_right{
        width:100%;
        padding: 0;
    }
    .section_06 .kcs_heading{
        margin: 0;
        text-align: center;
        margin-top: 4.7vw;
        font-size: 9.487vw;
        line-height: 1.43;
    }
    .section_06 .kcs_text{
        margin: 0;
        text-align: center;
        margin-top: 8.5vw;
    }
    .section_06 .kcs_img{
        margin: 0;
        border-width: 1px;
        border-radius: 6vw;
        padding: 1vw 1vw;
        margin-top: 7.6vw;
    }
    .section_06 .kcs_img img{
        border-width: 1px;
        border-radius: 5vw;
    }
    .section_06 .kbutton{
        margin: 0;
        margin-top: 7.5vw;
    }
    .section_06 .kcs_svg{
        margin: 0;
        margin-top: 9.5vw;
    }
    .section_06 .kcs_svg svg{
        width: 6.5vw;
    }
}



/*
    Section 07
===========================*/
.section_07{
    text-align: center;
    padding-top: 6.6vw;
    padding-left: 16.7vw;
    padding-right: 16.7vw;
    overflow: hidden;
    background-size: cover;
    border-top: solid 2px;
    border-bottom: solid 2px;
}
.section_07 .section_inner{
    padding-top: 6.8vw;
    padding-left: 13vw;
    padding-right: 13vw;
    padding-bottom: 3.2vw;
    position: relative;
}
.section_07 .kcs_heading{
    line-height: 1.35;
    margin-bottom: 2.6vw;
    position:relative;
    z-index:1;
}
.section_07_slider {
    position:
    relative;
    z-index:1;
    height: 100px;
}
.section_07_slider.slick-initialized{
    height:unset;
}
.section_07 .kcs_text p{
    margin-bottom:1.5rem;
}
.section_07 .kcs_svg{
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.section_07 .kcs_svg svg{
    width:100%;
    height:auto;
}

.section_07 .slick-prev:before, 
.section_07 .slick-next:before,
.section_07 .slick-dots li button,
.section_07 .slick-dots li:before{
    display:none;
}
.section_07 .slick-dots li{
    margin: 0;
    padding: 0;
    width: 0.8vw;
    height: 0.8vw;
    border: 2px solid #000;
    border-radius: 100%;
    margin-left: 0.37vw;
    margin-right: 0.37vw;
}
.section_07 .slick-dots li.slick-active{
    background-color:#000;
}
.section_07 .slick-prev, 
.section_07 .slick-next{
    width: 6.2vw;
    height: 2.5vw;
    transform: unset;
    bottom: -3.4vw;
    top: unset;
    z-index: 10;
}
.section_07 .slick-prev svg, 
.section_07 .slick-next svg{
    width:100%;
    height:auto;
}
.section_07 .slick-prev{
    left: -24vw;
} 
.section_07 .slick-next{
    right: -24vw;
}
.section_07 .slick-dots{
    bottom: -3.7vw;
}
.section_07 .kcs_quote{
    font-family: 'gopher_display';
    font-size: 14.688vw;
    z-index: 2;
    position: absolute;
    top: 2.5vw;
    left: 9.3vw;
    line-height: 1;
}

@media screen and (max-width: 767px){
    .section_07{
        border-top:0;
        padding-top: 9.5vw;
        padding-left: 11vw;
        padding-right: 10.5vw;
        text-align: left;
        background-size: 100%;
        border-bottom: 0;
        background-position: center bottom;
        padding-bottom: 87.5vw;
        background-repeat: no-repeat;
    }
    .section_07 .kcs_svg{
        width: 180vw;
        height: 100%;
        left: -50vw;
        top: 0vw;
    }
    .section_07 .section_inner{
        padding:0;
        padding-top: 26vw;
        min-height: 177vw;
    }
    .section_07 .kcs_heading{
        margin-bottom: 7.6vw;
    }
    .section_07 .kcs_text{
        line-height: 1.58;
        margin-bottom: 15vw;
    }
    .section_07 .kcs_quote{
        font-size: 58vw;
        top: -5.8vw;
        left: auto;
        right: 1vw;
    }
    .section_07 .slick-dots{
        bottom: -5vw;
    }
    .section_07 .slick-dots li{
        width: 3.8vw;
        height: 3.8vw;
        border-radius: 100%;
        margin-left: 2.37vw;
        margin-right: 1.37vw;
    }
    .section_07 .slick-prev, 
    .section_07 .slick-next{
        bottom: -22px;
        width: 16.2vw;
        height: 8.5vw;
        overflow: hidden;
    }
    .section_07 .slick-prev{
        left: -2vw;
    } 
    .section_07 .slick-next{
        right: -1vw;
    }
    .section_07 .slick-prev svg, 
    .section_07 .slick-next svg{
        width: 30vw;
    }
    .section_07 .slick-next svg{
        float: right;
    }
    .section_07 .kcs_text p{
        margin-bottom:6rem;
    }
}



/*
    Section 08
===========================*/
.section_08{
    
}
.section_08 .section_inner{
    display: flex;
    flex-wrap: wrap;
}
.section_08 .kcs_left{
    width: 36%;
    background-size: cover;
    min-height: 42.5vw;
}
.section_08 .kcs_center{
    width: 43%;
    padding: 5vw;
}
.section_08 .kcs_right{
    width: 21%;
    padding-top: 4vw;
    padding-right: 4vw;
    padding-bottom: 4vw;
}
.section_08 .kcs_right img{
    border: solid 2px #000;
}
.section_08 .kcs_heading{
    margin-top: 3.6vw;
    margin-left: -7vw;
    margin-bottom: 0;
    z-index: 1;
    position: relative;
}
.section_08 .kcs_heading2{
    margin-top: 3vw;
    letter-spacing: 0.05vw;
    margin-bottom: 0;
}
.section_08 .kcs_text{
    margin-top: 1.5vw;
    margin-bottom: 0;
    margin-right: 1vw;
}
.section_08 .kbutton{
    margin-top: 3vw;
}

@media screen and (max-width: 767px){
    .section_08{
        text-align: center;
    }
    .section_08 .kcs_center{
        width:100%;
        order: 2;
        padding-bottom: 7vw;
    }
    .section_08 .kcs_heading{
        margin:0;
        margin-top: 7vw;
    }
    .section_08 .kcs_right{
        width:100%;
        padding: 0;
        order: 1;
    }
    .section_08 .kcs_right img{
        border-width: 1px;
        margin-left: 10.2vw;
        margin-right: 10.2vw;
        margin-top: -71.2vw;
        width: 79.5vw;
    }
    .section_08 .kcs_heading2{
        margin-top: 5vw;
        letter-spacing: 0.2vw;
    }
    .section_08 .kcs_text{
        margin: 0;
        margin-top: 9.5vw;
        margin-left: 5vw;
        margin-right: 5vw;
        line-height: 1.57;
    }
}



/*
    Section 09
===========================*/
.section_09{
    text-align: center;
    padding-top: 6vw;
    border-top: solid 2px;
}
.section_09 .kcs_heading{
    margin-bottom: 5vw;
}
.section_09_slider{
    margin-bottom: 33.5vw !important;
    margin-top: 7.6vw;
}
.section_09 h3{
    margin-bottom: 1.7vw;
}
.section_09 h4{
    margin-bottom: 2.3vw;
    font-weight: bold;
}
.section_09 .kcs_grids{
    border-top: 2px solid;
    border-bottom: 2px solid;
    display: flex;
}
.section_09 .kcs_grid{
    padding: 2.2vw 3vw 2.7vw 3vw;
    border-right: 2px solid;
}
.section_09 .kcs_grid:last-child{
    border-right:0;
}

@media screen and (max-width: 767px){
    .section_09{
        border-top-width: 1px;
        border-bottom: 1px solid;
        padding-top: 6.1vw;
    }
    .section_09 .kcs_heading{
        margin-left: 0vw;
        font-size: 8.483vw;
        line-height: 1.4;
        margin-bottom: 7.5vw;
    }
    .section_09 h3{
        margin-bottom: 4.7vw;
    }
    .section_09 h4{
        font-size: 4.8vw;
        margin-bottom: 7vw;
    }
    .section_09 .kcs_text{
        padding-left: 14vw;
        padding-right: 14vw;
    }
    .section_09 .kcs_slider{
        border-top: 1px solid;
    }
    .section_09 .slick-dots{
        bottom: -8vw;
    }
    .section_09 .slick-dots li{
        width: 3.8vw;
        height: 3.8vw;
        border-radius: 100%;
        margin-left: 2.37vw;
        margin-right: 1.37vw;
        border: 2px solid #000;
    }
    .section_09 .slick-dots li.slick-active {
        background-color: #000;
    }
    .section_09 .slick-prev, 
    .section_09 .slick-next{
        bottom: -45.5vw;
        width: 16.2vw;
        height: 8.5vw;
        overflow: hidden;
        top: unset;
        border-top: 1px solid;
        width: 50%;
        border-right: 1px solid;
        height: 24.5vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section_09 .slick-prev:before, 
    .section_09 .slick-next:before,
    .section_09 .slick-dots li button,
    .section_09 .slick-dots li:before{
        display:none;
    }
    .section_09 .slick-prev{
        left: 0vw;
    } 
    .section_09 .slick-next{
        right: 0vw;
        border-right: 0;
    }
    .section_09 .slick-prev span, 
    .section_09 .slick-next span{
        display: block;
        width: 17vw;
        overflow: hidden;
    }
    .section_09 .slick-prev svg, 
    .section_09 .slick-next svg{
        width: 30vw;
    }
    .section_09 .slick-next svg{
        float: right;
    }
}


/*
    Section 10
===========================*/
.section_10{
    padding-left: 9.1vw;
    padding-right: 9.1vw;
    padding-bottom: 5.05vw;
}
.section_10 .section_inner{
    display: flex;
}
.section_10 .kcs_left{
    width: 49.5%;
    padding-top: 5vw;
}
.section_10 .kcs_right{
    width: 49%;
    padding-left: 5.6vw;
    padding-top: 5vw;
}
.section_10 .kcs_heading{
    margin-top: 2.7vw;
    margin-bottom: 0;
    margin-left: -13.3vw;
}
.section_10 .kcs_heading2{
    margin-top: 0.8vw;
}
.section_10 .kcs_img_1{
    width: 100%;
}
.section_10 .kcs_img_2{
    width: 100%;
}
.section_10 .kcs_text{
    margin-top: 3.7vw;
    margin-left: 0.88vw;
    margin-right: 2vw;
}
.section_10 .kcs_text ul li{
    padding-left: 1.9vw;
}
.section_10 .kcs_text ul li:before{
    top: 0.6vw;
    transform: unset;
}
.section_10 .kbutton{
    margin-left: 1vw;
    margin-top: 0.5vw;
    margin-bottom: 3.5vw;
}
.section_10 .kcs_imag_holder_1{
    position: relative;
    border: 2px solid #000;
    margin-top: 7.6vw;
    margin-right: 13.2vw;
    margin-bottom: -5.4vw;
    z-index: 1;
}
.section_10 .kcs_imag_holder_2{
    margin-left: 16vw;
}

@media screen and (max-width: 767px){
    .section_10{
        padding-top: 10vw;
        padding-left: 7.1vw;
        padding-right: 7.1vw;
    }
    .section_10 .kcs_right{
        width:100%;
        padding: 0;
    }
    .section_10 .kcs_heading{
        margin: 0;
        font-size: 8.462vw;
        text-align: center;
        margin-top: 1.8vw;
    }
    .section_10 .kcs_heading2{
        font-size: 8.462vw;
        margin: 0;
        text-align: center;
        margin-top: 1.5vw;
        margin-bottom: 9.7vw;
    }
    .section_10 .kcs_text ul li{
        width:100%;
        padding-right: 0;
        padding-left: 7.3vw;
        margin-bottom: 5.9vw;
    }
    .section_10 .kcs_text ul li:before{
        top: 2.1vw;
        transform: unset;
    }
    .section_10 .kcs_img_1{
        width: 43.5vw;
        border: solid 1px;
        position: relative;
        margin-top: 20.5vw;
        margin-left: 1.5vw;
    }
    .section_10 .kcs_img_2{
        width: 46vw;
        margin-left: 33.7vw;
        margin-top: -44.5vw;
    }
    .section_10 .kcs_text{
        margin-top: 13.1vw;
        margin-left: 0;
        line-height: 1.59;
    }
    .section_10 .kbutton{
        margin-left: 2.5vw;
        margin-top: 6.9vw;
        margin-bottom: 5.5vw;
    }
}



/*
    Section 11
===========================*/
.section_11{
    text-align: center;
    border-top: solid 2px;
    border-bottom: 2px solid;
}
.section_11 .section_inner{
    display: flex;
    flex-wrap: wrap;
}
.section_11 .kcs_left{
    width: 65.9%;
    border-right: 2px solid;
    padding: 4.1vw 7.3vw 4.8vw 6.7vw;
}
.section_11 .kcs_box{
    border-radius: 100%;
    min-height: 51.7vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    padding-left: 2vw;
    padding-right: 2vw;
}
.section_11 .kcs_heading{
    margin-bottom: 1.5vw;
    line-height: 1.41;
}
.section_11 .kcs_text{
    margin-left: 7vw;
    margin-right: 7vw;
}
.section_11 .kcs_text p{
    margin-bottom: 2.3vw;
    font-weight: 500;
}
.section_11 .kcs_text p.fspt-20{
    margin-bottom: 1.45vw;
}
.section_11 .kbutton{
    margin-top: 1.2vw;
}
.section_11 .kcs_right {
    width: 34.1%;
    background-size: cover;
}

@media screen and (max-width: 767px){
    .section_11{
        border-top-width:1px;
        border-bottom-width:1px;
    }
    .section_11 .kcs_left{
        width: 100%;
        border-right: 0;
        padding: 0;
        position:
        relative;
        padding-top: 12vw;
        padding-bottom: 10vw;
        padding-left: 11vw;
        padding-right: 11vw;
    }
    .section_11 .kcs_box{
        padding: 0;
        border-radius: 0;
        position: relative;
        z-index: 1;
    }
    .section_11 .kcs_left:after{
        content: " ";
        position:
        absolute;
        width:210.256vw;
        height:210.256vw;
        left: -52.564vw;
        top: 14.5vw;
        border-radius: 100%;
        z-index: 0;
    }
    .section_11 .kcs_heading{
        font-size: 8.462vw;
        margin-top: 15.3vw;
        margin-bottom: 6.5vw;
    }
    .section_11 .kcs_text{
        margin-left: 0vw;
        margin-right: 0vw;
        line-height: 1.56;
    }
    .section_11 .kcs_text p{
        margin-bottom: 9.3vw;
    }
    .section_11 .kcs_text p.fspt-20{
        font-size: 4.103vw;
        letter-spacing: 0.3vw;
        margin-bottom: 4.5vw;
    }
    .section_11 .kbutton{
        margin-top: 5.2vw;
    }
    .section_11 .kcs_img {
        padding-top: 15.3vw;
        padding-left: 14.3vw;
        padding-right: 14.3vw;
        padding-bottom: 5.3vw;
    }
}



/*
    Section 12
===========================*/
.section_12{
    border-bottom: 2px solid;
    padding-left: 13.3vw;
}
.section_12 .kcs_text{
    display:
    none;
    padding-top: 0.7vw;
    padding-left: 2vw;
    padding-right: 14vw;
    padding-bottom: 0.7vw;
}
.section_12 .kcs_text.active{
    display:block;
}
.section_12 .section_inner{
    border-left: 2px solid;
}
.section_12 .kcs_heading{
    border-bottom: solid 2px;
    padding-top: 3.3vw;
    padding-left: 4.1vw;
    padding-bottom: 2.8vw;
    padding-right: 5vw;
    margin: 0;
}
.section_12 .kcs_items{
    padding: 5.3vw 5.3vw 2.9vw 2.4vw;
}
.section_12 .kcs_item{
    margin-bottom: 1.6vw;
}
.section_12 .kcs_item h4{
    letter-spacing: 0.055vw;
    position: relative;
    padding-left: 2.1vw;
}
.section_12 .kcs_item h4 em{
    font-style: normal;
    position: absolute;
    left: 0;
    top: 0;
}

@media screen and (max-width: 768px){
    .section_12{
        padding: 0;
        border-bottom-width: 1px;
    }
    .section_12 .section_inner{
        border:0;
    }
    .section_12 .kcs_heading{
        border-bottom-width:1px;
        padding-bottom: 7.5vw;
        text-align: center;
        font-size: 8.462vw;
        padding-top: 9.1vw;
        line-height: 1.4;
    }
    .section_12 .kcs_items{
        padding: 13vw 6.4vw 5.4vw 6.4vw;
    }
    .section_12 .kcs_item h4{
        font-size: 4.103vw;
        padding-left: 8.3vw;
        letter-spacing: 0.45vw;
        padding-right: 1vw;
        line-height: 1.5;
        margin-bottom: 6.6vw;
    }
    .section_12 .kcs_text{
        padding-top: 0.1vw;
        padding-left: 8.8vw;
        padding-right: 2vw;
        padding-bottom: 0.7vw;
        line-height: 1.57;
    }
}



/*
    Footer
===========================*/
.footer--stacked .footer__block{
    margin: 0 0;
}
.footer__content{
    padding: 1.4vw 0 2vw 0;
}
.copyright{
    letter-spacing: 0.1vw;
}
.copyright a{
    font-weight: 500;
    text-decoration: underline;
}
@media screen and (max-width: 768px){
    .copyright{
        letter-spacing: 0.2vw;
        font-size:3.333vw;
    }
    .footer__content{
        padding: 5.6vw 0 7vw 0;
    }
}